body {
    font-size: 12px;
}

.adminFooter {
    color: white;
}

/*#daemoon {*/
/*    font-family: "nanumPen";*/
/*    font-size: 30px;*/
/*    padding: 0;*/
/*}*/

#daemoon {
    font-family: "Noto Sans KR";
    font-size: 30px;
    padding: 0;
}

#leftMenu {
    background-color: beige;
    height: 100vh;
}

#rightMenu {
    height: 100vh;
}

.container-fluid {
    padding: 0;
}

#saeopja p {
    margin: 0;
}

#mainDiv {
    height: 40vh;
    background-color: beige;
    border: 1px solid;
}

#adminNav li {
    width: 150px;
    font-size: 15px;
    text-align: center;
    margin-left: 30px;
    margin-right: 30px;
    font-weight: bold;
}

#adminNav li a {
    color: white;
}

.liactive {
    background-color: gold;
}

.nav-item:hover{
/*    border: 1px solid #479419;
    padding: 2px;*/
    background-color: forestgreen;
}

#leftMenu {
    border-left: 1px solid rgb(216, 213, 213);;
    border-right: 1px solid rgb(216, 213, 213);;
}

.leftSide {
    height: 60px;
    font-size: 14px;
    border-bottom: 1px solid rgb(216, 213, 213);
    border-left: 1px solid rgb(216, 213, 213);;
    border-right: 1px solid rgb(216, 213, 213);;
    text-align: center;
    line-height: 60px;
}

.leftSide a{
    text-decoration: none;
    color: black;
}

.leftactive {
    font-weight: bold;
}
.leftactive a {
    color: tomato;
}

.searchWrap {
    background-color: rgba(245, 245, 220, 0.897);
    height: 60px;
    margin-top: 15px;
}

.searchWrap span {
    width: 50px;
    text-align: left;
    line-height: 60px;
}

.searchWrap button {
  margin-top: 15px;
}

#manyBtn {
    font-size: 12px;
}

#manyDrop {
    font-size: 12px;
}

#registTable th {
    width: 150px;
    text-align: center;
    line-height: 37px;
    background-color: rgba(245, 245, 220, 0.897);
}

#registTable input {
    font-size: 12px;
}

#startHour, #startMin, #endHour, #endMin {
    width: 40px;
}

.dragRow {
    border: solid 2px gold;
}

#table-1 td:hover{
    cursor: pointer;
}

.searchWrapTop {
    background-color: rgba(245, 245, 220, 0.897);
    margin-top: 15px;
    height: 150px;
}
.searchWrap1 {
    height: 50px;
    line-height: 50px;
    margin-left: 50px;
    margin-right: 50px;
}
.searchWrap1 span{
    position: relative;
}

.searchWrap2 {
    height: 50px;
    line-height: 40px;
    margin-left: 50px;
}


.searchWrap3 {
    height: 50px;
    line-height: 50px;
    margin-left: 50px;
}
